uuid: 129a83b1-fcc9-4dfb-ac6f-b26271bff102
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_program_length
    - node.type.program
  module:
    - options
id: node.program.field_program_length
field_name: field_program_length
entity_type: node
bundle: program
label: 'Program Length'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
